body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #764276;
}
.tester {
	position: absolute;
	width: 100%;
	height: 100%;
	vertical-align: middle;
}
a:link, a:visited {
color: #764276;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
color: #764276;
	font-weight: bold;
	text-decoration: none;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #764276;
	border: 1pt dotted #6F2B6C;
}
.flashborder {
	border: 1px solid #89815A;
}
